@inproceedings{nenkova2004evaluating,
  title={Evaluating content selection in summarization: The pyramid method},
  author={Nenkova, Ani and Passonneau, Rebecca},
  booktitle={Proceedings of the human language technology conference of the north american chapter of the association for computational linguistics: Hlt-naacl 2004},
  year={2004}
}
